はじめてのかたはコチラ

andropp(あんどろっぷ)
スマホで困ったときのQ&Aサイト


トップページ / Q&A / LINEについての質問です。 私は今LINEをiPodTouch5でやって...

Q&A

回答
0

LINEについての質問です。

私は今LINEをiPodTouch5でやっています。

私の今のLINEのバージョンは、4.9.0で最新バージョンは5.2.1です。

アップデートしたいのですがAppleIDをこの前変えてしまったので、

できません。

前のIDのパスワードを忘れてしまい新しく作りなおしたのです。

前のIDでLINEをインストロールしたので、今のIDではアップデートできません。

そして考えたのですが一度LINEを消して今のIDでインストロールして、

そしてまたログインしようと思います。

できますかね?スタンプや着せ替えはそのままでしょうか?

回答お待ちしています。

はーちゃん さん | 2015.08.08 14:32

  •  

 

関連コラム

関連コラムはありません。

関連Q&A

関連Q&Aはありません。

答えてQ&A

スマホトリセツ

スマホトリセツはありません。

あんどろっぷとは?

あんどろっぷは、スマートフォンの疑問や問題を、質問して解決できる
国内最大級のスマホQAサイトです。

あんどろっぷ特集記事

人気Q&A

新着Q&A

人気のコラム

新着コラム


ページトップへ